/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"Blackout Midnight";src:url("Font/Blackout-Midnight.eot?") format("eot"),url("Font/Blackout-Midnight.woff") format("woff"),url("Font/Blackout-Midnight.ttf") format("truetype"),url("Font/Blackout-Midnight.svg#Blackout-Midnight") format("svg");font-weight:normal;font-style:normal;}

   
@keyframes changecolor {
    
    
  from {
     
    color: rgba(255,0,0,1);
  }

  33% {
    color: rgba(0,0,255,1);
  }

  66% {
    color: rgba(255,255,0,1);
  }
    to{
        
        color:rgba(255, 0, 0, 1);
    }
}

  
@keyframes changebgcolor {
    
    
  from {
     
    background-color: rgba(255,0,0,1);
  }

  33% {
   background-color: rgba(0,0,255,1);
  }

  66% {
    background-color: rgba(255,255,0,1);
  }
    to{
        
        background-color:rgba(255, 0, 0, 1);
    }
}

body{

height: 100%;
overflow:auto !important;
font-family:"Blackout Midnight";


    

}

.page{
    margin: 0 4% 2.5% 4%;
  position: absolute;
  left: 0;
    overflow: visible;
  z-index: 9999;
}

.background{
    position: fixed;
    left: 0;
    right: 0;
    z-index: 1;
    display: block;
   background-image: url("GodGiven_Cover.jpg");
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    overflow: visible;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
    
}


.social {

color: #C2C2C2;
overflow: hidden;
    padding: 15px 0 10px 0;


}

.social a{
  
 
}

.social img{
    display:block;
    height: 40px;
    float: right;
    z-index: 4;
  
}


.musiclinks{
    text-align: center;
    
}

.musiclinks p{
    font-size: 20px;
    color: #fff;
}

.musiclinks #cover {
    display:block;
    width: 25%;
    min-width: 220px;
    z-index: 4;
    margin: 25px auto;
    
}

.musiclinks #eptitel{
    display:block;
    width: 30%;
    min-width: 220px;
    z-index: 4;
    margin: 50px auto 5px auto;
    
}
#deezer{
    
}


.musiclinks a{
   
}
.musiclinks a img{
    padding: 1px;
    margin: 5px;
    background: rgba(255,255,255,1);
    border-radius: 50px;
    display: inline;
    height: 40px;
    width: 40px;

}

.musiclinks a img:hover{
   animation: 1.5s changebgcolor infinite;

}

.footer {
text-align:center;
font-size: 1em;
color: #fff;

}

a {
    text-decoration: none;
    color: #fff;
    
}

a:hover{
    
    animation: 1.5s changecolor infinite;
}


